### Property

# Gtk GridLayoutChild:column-span

#### Declaration

    property column-span: int [ read, write ]

#### Description [src]

The number of columns the child spans to.

Type: | `gint`

Default value | 1
Getter method | `gtk_grid_layout_child_get_column_span()`
Setter method | `gtk_grid_layout_child_set_column_span()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no